minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alexsmobs:capsid
brewinandchewin:aging
brewinandchewin:fermenting
exposure:photograph_printing
exposure:photograph_stacking
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
farmersrespite:brewing
jei:information
legendarysurvivaloverhaul:sewing
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
salt:salt_crystal_growing
salt:salt_evaporation
securitycraft:securitycraft_to_vanilla
securitycraft:vanilla_to_securitycraft
simplefarming:fermenting
tacz:attachment_query
tacz:gun_smith_table/tacz_gun_smith_table
hordes:infection_cures
spoiled:spoil_recipe
